.autocomplete-suggestions {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 2px;
    border-radius: 5px;
    font-size: 100%;
    background-color: white;
}

.one-hause-name {
    margin-top: 16px;
}

.autocomplete-selected {
    cursor: pointer;
}

.hidden {
    display: none;
}

.one-item-tit {
    height: 3.5rem;
    white-space: normal !important;
}

.one-item-price {
    margin-left: 0px !important;
    margin-right: 1rem;
}

.catalog-search #catalog-search-text {
    width: 670px !important;
}

.or-soc {
    padding-bottom: 20px;
}

.one-radio label {
    padding-bottom: 1px !important;
}

.one-item-thumb img {
	height: auto;
	width: auto;
}

.one-item-descr .one-item-tit {
    height: 4rem;
}

#head-search-tablet {
    height: 47px;
    width: 36px;
    float: right;
}

.page-404-image {
    background: url(/local/templates/pharmacy/images/AS_404.jpg) no-repeat center !important;
}
.info-span {
    float: right;
}
.modal-bask-wrap {
    max-width: 680px;
}

table td {
    word-break: break-word;
	min-width: 75px;
}

.soc-lk {
    display: none !important;
}

.one-lk-tab {
    padding-bottom: 10px;
}



